jump to navigation

KDE 4.2 sarà incompatibile con Qt 4.5?!?

In News, Opinioni il 9/02/09 @ 21:54 47 commenti

Lasciamo perdere decine di anni di polemiche sulle stabilità delle API1 , non ci voglio nemmeno entrare in una discussione del genere. Quello che mi preme considerare di fronte alla segnalazione di Sebastian Kügler che KDE 4.2 non sarà compatibile con Qt 4.5 è un duplice palliativo.

Da una parte saranno solo alcune parti di Plasma a non essere compatibili (Sebastian lascia intendere che  sarebbero solo «i plasmoidi più complessi»); dall’altra io (con chi mi segue) continuerò comunque a compilare l’SVN di KDE 4.3, e pazienza se per il tempo del porting oltre alle applicazioni GTK+ dovrò usare anche qualche pezzo di desktop in GTK+23  e 4.

Adesso però sarebbe una cosa graditisssima da parte degli sviluppatori mettere su una tabella del progresso del porting dei plasmoidi incriminati. ¡Ay por faavooor!

 

Era così semplice… elogio del “nonsense”

In Vita Reale, pollycoke :) il 17/03/07 @ 13:30 116 commenti

Nelle ore che sono seguite al post “Beryl 0.2: ecco il vero Changelog :D” ci siamo fatti tante grasse euforiche risate, mi dispiace per chi non si è divertito nemmeno un po’, ma oltre ai commenti ho ricevuto parecchi messaggi privati divertentissimi, da parte di gente che ha preso il tutto con lo spirito giusto. E sì, tra questi c’è anche chi usa Beryl :)

dogface.png
Io ho smesso da un po’ di chiedermi il senso delle cose

La cosa divertente non è stata il mio post di presa in giro gratuita, quello era una mezza puttanata scritta in cinque minuti di assoluto e catartico nonsense, nella migliore tradizione dello scazzo post lavorativo. Quello che veramente sono sopreso di aver innescato è ben altro…

Leggi il resto…